#success {
    width: 95%;
    background-color: #009900;
    border-bottom-width: 1px;
    border-color: #00CC00;
    border-bottom-style: solid;
    padding-top: 2px;
    padding-bottom: 2px;
    padding-left: 5%;
    text-align: center;
    vertical-align: middle;
    color: #ffffff;
}

.cockpitlist {
	font-size:10px;
	
}


.creditFoto {

	font-size:12px;
	position: fixed;
    bottom: 0;
right:0;
	padding:2px;
	text-align:right;

}

.linButton {
    transition: background-color 0.2s, box-shadow 0.3s;
    font-family: Arial, Helvetica, sans-serif;
    border-radius: 5px;
    color: #ffffff;
    font-size: 18px;
    font-weight: 200;
    padding: 0px;
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    margin: 12%;
    margin-right: 60%;
    margin-left: 0%;
    padding: 2%;
    background-color: #FF5D00;
}


.linButtonC {
    transition: background-color 0.2s, box-shadow 0.3s;
    font-family: Arial, Helvetica, sans-serif;
    border-radius: 5px;
    color: #ffffff;
    font-size: 18px;
    font-weight: 200;
    padding: 0px;
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    margin: 12%;
    margin-left: 0%;
    padding: 2%;
    background-color: #FF5D00;
}

.smallScreen{
	display:none;
}



.myUpdas {
	margin-top:30px;
	font-size:24px;
}


@media all and (max-width: 1025px) {
.smallScreen {
  margin: auto;
    position: fixed;
		border-color:#ffffff;

 background: linear-gradient(to top right,#222A35, #1F4E79);
 background-image: url('/_img/mobileBackground.png');
background-size: cover;
z-index: 1000;
width:100%;
height:100%;
	display:block;


}


}

@media all and (max-width: 1025px) and (max-height: 500px) {
.myUpdas {
	margin-top:10px;
	font-size:20px;
}
}



@media all and (max-width: 1025px) and (min-height: 1000px) {
.myUpdas {
	margin-top:30px;
	font-size:80px;
}
}








.chatButton {
    transition: background-color 0.2s, box-shadow 0.3s;
    font-family: Arial, Helvetica, sans-serif;
    border-radius: 5px;
    color: #ffffff;
    font-size: 18px;
    font-weight: 200;
    padding: 0px;
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
	margin-top: 10px;
    margin-left: 0%;
    padding: 2%;
    background-color: #FF5D00;
}
.channelButton {
    transition: background-color 0.2s, box-shadow 0.3s;
    font-family: Arial, Helvetica, sans-serif;
    border-radius: 5px;
    color: #ffffff;
    font-size: 18px;
    font-weight: 200;
    padding: 0px;
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    margin-left: 0%;
    padding: 2%;
		    margin-top: 10px;
    background-color: #142D54;
}

#errorLarge {
    width: 95%;
    border-color: #ff1a1a;
    background-color: #ff9999;
    border-style: solid;
    border-width: 1px;
    padding-top: 2px;
    padding-bottom: 2px;
    padding-left: 5%;
    text-align: center;
    vertical-align: middle;
    color: #ffffff;
}

.login-with-google-btn {
            transition: background-color 0.3s, box-shadow 0.3s;
            padding: 12px 16px 12px 42px;
            border: none;
            border-radius: 3px;
            box-shadow: 0 -1px 0 rgb(0 0 0 / 4%), 0 1px 1px rgb(0 0 0 / 25%);
            color: #ffffff;
            font-size: 14px;
            font-weight: 200;
            font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
            background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTgiIGhlaWdodD0iMTgiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGcgZmlsbD0ibm9uZSIgZmlsbC1ydWxlPSJldmVub2RkIj48cGF0aCBkPSJNMTcuNiA5LjJsLS4xLTEuOEg5djMuNGg0LjhDMTMuNiAxMiAxMyAxMyAxMiAxMy42djIuMmgzYTguOCA4LjggMCAwIDAgMi42LTYuNnoiIGZpbGw9IiM0Mjg1RjQiIGZpbGwtcnVsZT0ibm9uemVybyIvPjxwYXRoIGQ9Ik05IDE4YzIuNCAwIDQuNS0uOCA2LTIuMmwtMy0yLjJhNS40IDUuNCAwIDAgMS04LTIuOUgxVjEzYTkgOSAwIDAgMCA4IDV6IiBmaWxsPSIjMzRBODUzIiBmaWxsLXJ1bGU9Im5vbnplcm8iLz48cGF0aCBkPSJNNCAxMC43YTUuNCA1LjQgMCAwIDEgMC0zLjRWNUgxYTkgOSAwIDAgMCAwIDhsMy0yLjN6IiBmaWxsPSIjRkJCQzA1IiBmaWxsLXJ1bGU9Im5vbnplcm8iLz48cGF0aCBkPSJNOSAzLjZjMS4zIDAgMi41LjQgMy40IDEuM0wxNSAyLjNBOSA5IDAgMCAwIDEgNWwzIDIuNGE1LjQgNS40IDAgMCAxIDUtMy43eiIgZmlsbD0iI0VBNDMzNSIgZmlsbC1ydWxlPSJub256ZXJvIi8+PHBhdGggZD0iTTAgMGgxOHYxOEgweiIvPjwvZz48L3N2Zz4=);
            background-color: #4a4a4a;
            background-repeat: no-repeat;
            background-position: 12px 11px;
            text-decoration: none;
        }
        .login-with-google-btn:hover {
            box-shadow: 0 -1px 0 rgba(0, 0, 0, 0.04), 0 2px 4px rgba(0, 0, 0, 0.25);
        }
        .login-with-google-btn:active {
            background-color: #000000;
        }
        .login-with-google-btn:focus {
            outline: none;
            box-shadow: 0 -1px 0 rgba(0, 0, 0, 0.04), 0 2px 4px rgba(0, 0, 0, 0.25), 0 0 0 3px #c8dafc;
        }
        .login-with-google-btn:disabled {
            filter: grayscale(100%);
            background-color: #ebebeb;
            box-shadow: 0 -1px 0 rgba(0, 0, 0, 0.04), 0 1px 1px rgba(0, 0, 0, 0.25);
            cursor: not-allowed;
        }
		
body {
	font-family: Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-weight: 100;
	border: 0;
	margin: 0;
	padding: 0;
	z-index: 1;
	background-repeat: no-repeat;
	background-size: cover;
	background-color: #000000;
}

.bodyImpage {
	background-image: url('/_conf/welcome.png');
}

.bodyImpageD {
	background-image: url('/_img/mainTheme3.jpg');
}

.bodyImpage2 {
	background-image: url('/_img/mainTheme1D.png');
}

.bodyImpageW {
	background-image: url('/_img/offie.jpg');
}

.whiteBackgroundC {
	background: rgba(255, 255, 255, 0.9);
	float: left;
	width: 100%;
	height: 100%;
	color: #808080;
}

.paperSmallCockpit {
	height: auto;
	min-height: 10%;
}

.blackBackgroundC {
	border-top-style: solid;
	border-top-color: #ffffff;
	border-top-width: 1px;
	padding-left: 3%;
	padding-right: 3%;
	background: rgba(0, 0, 0, 0.5);
	float: left;
	width: 100%;
	padding-bottom: 4%;
	color: #ffffff;
	text-align:left;

}

a {
	color: #ffffff;
	border: none;
	text-decoration: none;
}

a:hover {
	color: #ff5733;
}

button {
	margin-left: 20px;
}

input {
	border: none;
	outline-width: 0;
	border-bottom-style: solid;
	border-bottom-color: #808080;
	border-bottom-width: 1px;
	margin-left: 20px;
	width: 200px;
	color: #808080;
}

input:focus {
	background: #ffffff;
	border: none;
	outline-width: 0;
	border-bottom-style: solid;
	border-bottom-color: #ffffff;
	border-bottom-width: 1px;
	opacity: 0.5;
	margin-left: 20px;
	width: 200px;
	outline: none;
	color: #000000;
}

#logo {
	padding-right: 4%;
	padding-top: 2%;
	float: right;
}

.paddingSmallRight {
	display: inline;
	padding-right: 2%;
}

#icons {
	padding-left: 2%;
	padding-top: 2%;
	float: left;
}

.leftInfoL {
	float: left;
	margin: 0;
	padding-left: 2%;
	padding-right: 4%;
	float: left;
	width: 62%;
}

.leftInfo {
	float: left;
	padding-left: 2%;
	float: left;
	width: 22%;
	padding-bottom: 4%;
}

.leftInfo2 {
	padding-top: 15%;
	padding-left: 0%;
	float: left;
	width: 15%;
}

#dot {
	height: 150px;
	width: 150px;
	background-color: #676767;
	border-radius: 50%;
	display: inline-block;
	text-align: center;
	align-items: center;
	background-repeat: no-repeat;
	background-size: cover;
	border-style: solid;
	border-color: #ffffff;
	border-width: 0px;
	background-image: url('/mockup/_img/smoke.png');
}

#innerDot {
	align-items: center;
	height: 32px;
	width: 50px;
	margin-top: 52px;
	padding-top: 18px;
	background-color: #ffffff;
	border-radius: 50%;
	display: inline-block;
	text-align: center;
	border-style: solid;
	border-color: #ffffff;
	border-width: 0px;
}

.play {
	padding-top: 2%;
	padding-right: 4%;
	float: left;
	width: 50%;
	text-align: right;
}

#titleSpan {
	border-top-style: solid;
	border-top-color: #676767;
	border-top-width: 0px;
	margin-top: 2%;
	padding-top: 2%;
	width: 100%;
	font-size: 24px;
	font-style: lighter;
	font-weight: 100;
	display: block;
}

#titleSpan2 {
	border-top-style: solid;
	border-top-color: #676767;
	border-top-width: 1px;
	margin-top: 6%;
	padding-top: 12%;
	width: 20%;
	display: block;
}

.white {
	color: #ffffff;
}

#textSpan {
	padding-top: 7%;
	width: 100%;
	font-size: 13px;
	display: block;
}

#infoSpan {
	padding-top: 5%;
	width: 100%;
	font-size: 13px;
	display: block;
}

#arrow {
	color: #ff5733;
	font-size: 11px;
}

footer {
	position: absolute;
	float: left;
	text-align: left;
	bottom: 0;
	margin-right: 4%;
	margin-left: 4%;
	margin-bottom: 2%;
	width: 92%;
}

#promo {
	float: left;
	width: 32%;
	vertical-align: middle;
	font-size: 13px;
	border-top-style: solid;
	border-top-color: #676767;
	border-top-width: 1px;
	padding-top: 1%;
}

.svg-item {
	text-align:right;
    width: 100%;
    font-size: 16px;
    animation: donutfade 1s;

}

@keyframes donutfade {
  /* this applies to the whole svg item wrapper */
    0% {
        opacity: .2;
    }
    100% {
        opacity: 1;
    }
}



.donut-ring {
    stroke: #676767;
}

.donut-segment {
    transform-origin: center;
    stroke: #FF6200;
}

.donut-segment-2 {
    stroke: aqua;
    animation: donut1 3s;
}

.donut-segment-3 {
    stroke: #ffffff;
    animation: donut2 3s;
}

.donut-segment-4 {
    stroke: #ed1e79;
    animation: donut3 3s;
}

.segment-1{fill:#ccc;}
.segment-2{fill:aqua;}
.segment-3{fill:#ffffff;}
.segment-4{fill:#ed1e79;}

.donut-percent {
    animation: donutfadelong 1s;
}

@keyframes donutfadelong {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@keyframes donut1 {
    0% {
        stroke-dasharray: 0, 100;
    }
    100% {
        stroke-dasharray: 69, 31;
    }
}

@keyframes donut2 {
    0% {
        stroke-dasharray: 0, 100;
    }
    100% {
        stroke-dasharray: 30, 70;
    }
}

@keyframes donut3{
    0% {
        stroke-dasharray: 0, 100;
    }
    100% {
        stroke-dasharray: 1, 99;
    }
}

.donut-text {
    font-family: Arial, Helvetica, sans-serif;
    fill: #FF6200;
}
.donut-text-1 {
    fill: aqua;
}
.donut-text-2 {
    fill: #ffffff;
}
.donut-text-3 {
    fill: #ffffff;
}

.donut-label {
    font-size: 0.28em;
    font-weight: 100;
    line-height: 1;
    fill: #000;
    transform: translateY(0.25em);
}

.donut-percent {
    font-size: 0.5em;
    line-height: 1;
    transform: translateY(0.5em);
	    font-weight: 100;
}

.donut-data {
    font-size: 0.12em;
    line-height: 1;
    transform: translateY(0.5em);
    text-align: center;
    text-anchor: middle;
    color:#666;
    fill: #666;
    animation: donutfadelong 1s;
	    font-size: 0.28em;
    font-weight: 100;
}


